html
  head
    title= title
  body
    h1 List of employees
    if employeesData.length
        table(border='2px solid black')
            thead 
                tr
                    td Name
                    td Worked Hours 
                    td Salary 
            tbody 
                each employee in employeesData
                    tr
                        td= employee.name 
                        td= employee.workedHours 
                        td= employee.salary
    else 
        h4 No employees registered :(